using Microsoft.AspNetCore.Mvc;
using Volo.Abp.AspNetCore.Mvc;

namespace Skcks.Study.WebProject.HelloAbpWeb.Controllers;

public class HomeController : AbpController
{
    // GET
    public IActionResult Index()
    {
        return Content("Hello World!");
    }
}